#include "xfxintrange.h"

XFxIntRange::XFxIntRange()
    : XAsset()
    , mBase(0)
    , mAmplitude(0)
{
    
}

XFxIntRange::~XFxIntRange()
{
    
}

void XFxIntRange::Clear()
{
    mBase = 0;
    mAmplitude = 0;
}

void XFxIntRange::ParseData(QDataStream *aStream)
{
    
}
